Bug 230192 - www/google-appengine: Update to 1.9.73
Summary: www/google-appengine: Update to 1.9.73
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Vitale
URL: https://cloud.google.com/appengine/do...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-30 14:53 UTC by Dmitri Goutnik
Modified: 2018-08-18 09:26 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (nivit)
nivit: maintainer-feedback+


Attachments
patch file (1.43 KB, patch)
2018-07-30 14:53 UTC, Dmitri Goutnik
no flags Details | Diff
patch file (1.43 KB, patch)
2018-08-17 12:26 UTC, Dmitri Goutnik
dmgk: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik freebsd_committer 2018-07-30 14:53:59 UTC
Created attachment 195642 [details]
patch file

* Update to 1.9.73
* Update MySQL version to the current default
* Add NO_ARCH=yes

QA:
  poudriere testport: OK (112a, 104i)
Comment 1 Dmitri Goutnik freebsd_committer 2018-08-17 12:26:54 UTC
Created attachment 196279 [details]
patch file

Update to 1.9.74
Comment 2 commit-hook freebsd_committer 2018-08-18 09:22:17 UTC
A commit references this bug:

Author: nivit
Date: Sat Aug 18 09:22:03 UTC 2018
New revision: 477489
URL: https://svnweb.freebsd.org/changeset/ports/477489

Log:
  - Update to 1.9.74
  - Update MySQL version to the current default
  - Add NO_ARCH=yes

  Changes:	https://cloud.google.com/appengine/docs/standard/python/release-notes
  PR:		230192
  Submitted by:	Dmitri Goutnik <dg@syrec.org>

Changes:
  head/www/google-appengine/Makefile
  head/www/google-appengine/distinfo
Comment 3 Nicola Vitale freebsd_committer 2018-08-18 09:26:09 UTC
Committed, thanks!